# Function isParameterizedReplaceableKind

- isParameterizedReplaceableKind(kind: number): boolean

- Events are parameterized replaceable, which means that, for each combination of `pubkey`, `kind` and the `d` tag, only the latest event is expected to be stored by relays, older versions are expected to be discarded.

  #### Parameters

  - kind: number

  #### Returns boolean

  - Defined in packages/util/src/Kinds.ts:7